<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Upload_Speed_of_Bulk_Internet__c</fullName>
    <externalId>false</externalId>
    <label>Upload Speed of Bulk Internet</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>1 Gb/s</fullName>
                <default>true</default>
                <label>1 Gb/s</label>
            </value>
            <value>
                <fullName>100 Mb/s</fullName>
                <default>false</default>
                <label>100 Mb/s</label>
            </value>
            <value>
                <fullName>10 Mb/s</fullName>
                <default>false</default>
                <label>10 Mb/s</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
